

/*轮播图*/

.banner_box .swiper-slide img {
	width: 100%;
}

.banner_box .swiper-slide.swiper-slide-active img {
	-webkit-animation: banner_inside 20s infinite;
	-moz-animation: banner_inside 20s infinite;
	-o-animation: banner_inside 20s infinite;
	animation: banner_inside 20s infinite;
}

@keyframes banner_inside {
	0% {
		transform: scale(1);
	}
	50% {
		transform: scale(1.1);
	}
	100% {
		transform: scale(1);
	}
}

.banner_box .swiper-pagination .swiper-pagination-bullet {
	background: #fff;
    border-radius: 10px;
    transition: all 0.5s;
	margin: 0 10px;
	width: 7px;
	height: 7px;
	opacity: 1;
}

.banner_box .swiper-pagination .swiper-pagination-bullet-active {
	width: 45px;
    background: #e67819;
	height: 7px;
	opacity: 1;
}

.banner_box .swiper-pagination {
	bottom: 50px;
}

.banner_box .swiper-button-next,
.banner_box .swiper-button-prev {
	color: #000000;
}

/*关于我们*/
.wrap-title { 
	margin-bottom: 30px;
    text-align: center;
    overflow: hidden;
}
.wrap-title i {
    display: block;
    margin: 0 auto 20px;
    width: 40px;
    height: 5px;
    background: url(../images/title_line.png) no-repeat;
}
.wrap-title h2 {
    position: relative;
    height: 50px;
    line-height: 50px;
    font-size: 42px;
    font-weight: normal;
    color: #000;
}
.wrap-title p {
    height: 30px;
    line-height: 30px;
    font-size: 18px;
    color: #666;
}
.aboutus{padding:70px 0 70px;overflow:hidden;}
.aboutus .inner{position:relative;height:520px;overflow:hidden;background:url(../images/aboutus_inner.png) no-repeat center bottom;}
.aboutus .menu{position:absolute;right:0;top:0;width:512px;height:88px;overflow:hidden;}
.aboutus .menu li{float:left;width:25%;text-align:center;}
.aboutus .menu li a{display:block;padding:10px;font-size:18px;color:#333;border-right:#e5e5e5 solid 1px;}
.aboutus .menu li:first-child a{border-left:#e5e5e5 solid 1px;}
.aboutus .menu li i{display:block;margin:0 auto;width:40px;height:40px;}
.aboutus .menu li span{display:block;margin-top:6px;}
.aboutus .menu li a:hover{color:#fff;background:#e67819;border-color:#e67819;}
.aboutus .menu li a:hover i{filter:brightness(200%);}
.aboutus .video{position:relative;float:left;width:645px;height:460px;overflow:hidden;}
.aboutus .video img{display:block;width:645px;height:460px;}
.aboutus .video a{display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:url(../images/playerBtn.png) no-repeat center;transition:all 0.5s;}
.aboutus .video a:hover{background-color:rgba(0,0,0,0.5);}
.aboutus .text{position:relative;float:right;margin-top:150px;margin-right:38px;width:480px;height:310px;overflow:hidden;}
.aboutus .text p{font-size: 14px;color: #333;line-height: 21px;text-indent: 28px;}
.aboutus .text:after{display:block;position:absolute;left:0;bottom:0;width:30px;height:4px;content:"";background:#e67819;}

/* --end adv-- */
.advbt{
	text-align: center;
	margin-bottom: 30px;
}
.advbt h2{
	height: 50px;
    line-height: 50px;
    font-size: 42px;
    color: #000;
}
.advbt p{
	height: 30px;
    line-height: 30px;
    font-size: 18px;
    color: #666;
}

.adv{padding: 67px 0;overflow:hidden;
    background: #f1f1f1;}
.adv-tab{height:500px;background:#fff;}
.adv-menu{float:left;width:320px;height:500px;background:#225f8e;}
.adv-menu h3{position:relative;padding-left:40px;height:100px;line-height:100px;font-weight:normal;font-size:36px;color:#fff;}
.adv-menu h3:after{display:block;position:absolute;right:0;bottom:0;width:156px;height:122px;content:"";background:url(../images/adv_kf.png) no-repeat;}
.adv-menu li{position:relative;height:80px;line-height:80px;font-size:20px;border-top:#396f9a solid 1px;}
.adv-menu li:after{display:none;position:absolute;left:100%;top:50%;width:4px;height:7px;content:"";background:url(../images/adv_menu_cur.png) no-repeat;}
.adv-menu li a{display:block;padding-left:40px;color:#fff;}
.adv-menu li i{display:block;position:relative;top:20px;float:left;width:52px;height:40px;overflow:hidden;filter:grayscale(100%) brightness(200%);}
.adv-menu li i img{display:block;width:52px;height:40px;}
.adv-menu li span{margin-left:30px;overflow:hidden;}
.adv-menu li:hover,.adv-menu li.cur{background:#144469;}
.adv-menu li:hover:after,.adv-menu li.cur:after{display:block;}
.adv-menu li:hover i,.adv-menu li.cur i{filter:grayscale(0) brightness(100%);}
.adv-main{height:500px;overflow:hidden;}
.adv-main .item{position:relative;padding:40px 40px 30px 50px;height:500px;overflow:hidden;}
.adv-main .item .hd{height:171px;overflow:hidden;border-bottom:#f0f0f0 solid 1px;}
.adv-main .item-1 .hd{background:url(../images/adv_item01.jpg) no-repeat right center;}
.adv-main .item-2 .hd{background:url(../images/adv_item02.jpg) no-repeat right center;}
.adv-main .item-3 .hd{background:url(../images/adv_item03.jpg) no-repeat right center;}
.adv-main .item-4 .hd{background:url(../images/adv_item04.jpg) no-repeat right center;}
.adv-main .item .hd h3{position:relative;height:57px;line-height:54px;font-weight:normal;font-size:32px;overflow:hidden;}
.adv-main .item .hd h3:after{display:block;position:absolute;left:0;bottom:0;width:26px;height:3px;content:"";background:#e67819;}
.adv-main .item .hd p{margin-top:30px;height:84px;line-height:28px;font-size:18px;color:#333;overflow:hidden;}
.adv-main .item .bd{overflow:hidden;}
.adv-main .item .bd .con{padding:16px 0;overflow:hidden;}
.adv-main .item .bd .con p{position:relative;margin-bottom:12px;padding-left:32px;line-height:30px;font-size:18px;color:#333;background:url(../images/adv_num.png) no-repeat 0 7px;}
.adv-main .item .bd .con p em{display:block;position:absolute;left:0;top:0;width:26px;font-family:"DIN Medium";font-size:14px;color:#fff;text-align:center;}
.adv-main .item .bd a.zxBtn{display:block;width:180px;height:55px;line-height:55px;text-align:center;font-size:18px;color:#fff;background:#e67819;}
.adv-main .item .bd a.zxBtn:after{display:inline-block;margin-left:10px;width:16px;height:12px;content:"";background:url(../images/read.png) no-repeat;}
.adv-main .item .bd a.zxBtn:hover{background:#225f8e;}
.adv-main .item .customer{position:absolute;bottom:30px;right:40px;left:50px;}
.adv-main .item .customer h3{height:26px;line-height:26px;font-weight:normal;font-size:18px;text-align:center;color:#333;}
.adv-main .item .customer ul{width:816px;overflow:hidden;}
.adv-main .item .customer li{float:left;margin-top:25px;margin-right:29px;width:173px;height:93px;border:#e5e5e5 solid 1px;overflow:hidden;}
.adv-main .item .customer li img{display:block;width:173px;height:93px;}
.adv-main .item .customer li:hover{border-color:#225f8e;}
/* --end adv-- */


/*实力源泉*/
.strength{
    padding: 70px 0;
    background: url("../images/inbj2.jpg")no-repeat center center;
    overflow: hidden;
}
.strtit{
    text-align: center;
}
.strtit p{
    background: url("../images/bjx1.png")no-repeat center center;
    color: #fff;
    font-size: 42px;
    font-weight: bold;
}
.strtit span{
    color: #a4cbee;
    font-size: 18px;
    display: block;
    padding: 6px 0;
}
.strnr{
    overflow: hidden;
    margin-top: 30px;
}
.strnr{
	border-radius: 24px 24px 0 0;
}
.strnr_content{
	background: #fff;
	padding: 13px;
	height: 430px;
}

.strnr_img img{
	width: 100%;
}

.strnr_content .wen{
    padding: 30px 0;
    overflow: hidden;
}
.strnr_content .wen p{
    color: #0060b7;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}
.strnr_content .wen i{
    width: 100%;
    height: 1px;
    background: #e4e4e4;
    margin: 15px 0 17px;
    display: block;
}
.strnr_content .wen span{
    color: #666666;
    font-size: 14px;
    line-height: 24px;
    padding: 0 12px;
    display: block;
}
.strnr_content .wen span b{
    color: #333;
}


/*物流专家*/
/* --ad-- */
.ad{padding-top:80px; height: 620px;overflow:hidden;background:#225f8e url(../images/ad_bg.jpg) no-repeat center 0;}
.ad .hd{overflow:hidden;}
.ad .hd .tel{float:right;padding-left:20px;height:34px;line-height:34px;overflow:hidden;background:url(../images/tel.png) no-repeat 0 center;}
.ad .hd .tel span{display:block;float:left;font-size:16px;}
.ad .hd .tel em{ font-size: 26px;font-weight: 700;color: red;overflow:hidden;}
.ad .hd .title{line-height:1.5;overflow:hidden;}
.ad .hd .title h2{font-weight:normal;font-size:42px;color:#000;}
.ad .hd .title p{font-size:28px;color:#000;}
.ad .hd .title i{display:block;margin-top:20px;width:40px;height:5px;background:url(../images/title_line.png) no-repeat;}
.ad .bd{padding-top:50px;overflow:hidden;}
.ad .bd .summary{line-height:36px;font-size:20px;color:#333;overflow:hidden;}
.ad .bd .QRcode{margin-top:36px;}
.ad .bd .QRcode .item{float:left;margin-left:20px;padding:20px;width:210px;height:135px;overflow:hidden;background:#fff;}
.ad .bd .QRcode .pic{float:left;border-right:#eee solid 1px;}
.ad .bd .QRcode .pic img{width:100px;height:100px;}
.ad .bd .QRcode .text{padding-left:18px;line-height:1.3;overflow:hidden;}
.ad .bd .QRcode .text span{display:block;font-size:20px;color:#000;}
.ad .bd .QRcode .text small{display:block;font-size:16px;color:#666;}
.ad .bd .QRcode .text i{display:block;margin-top:8px;width:22px;height:22px;}
.ad .bd .QRcode .item-1{margin-left:0;}
.ad .bd .QRcode .item-1 .text i{background:url(../images/code_icon01.png) no-repeat 0 center;}
.ad .bd .QRcode .item-2 .text i{background:url(../images/code_icon02.png) no-repeat 0 center;}

/* --end ad-- */






@media screen and (max-width: 1200px) {
   
    .banner_box .swiper-pagination {
        bottom: 12px;
    }

    .banner_box .swiper-button-next:after,
    .banner_box .swiper-button-prev:after {
        font-size: 20px;
        color: #e67819;
    }

    .aboutus {
        padding: 60px 0 40px;
    }
    .wrap-title {
        margin-bottom: 30px;
    }
    .wrap-title h2 {
        font-size: 24px;
        font-weight: bold;
        height: 28px;
        line-height: 28px;
    }
    .wrap-title p {
        height: 17px;
        line-height: 17px;
        font-size: 16px;
        margin-top: 8px;
    }
    .aboutus .video {
        display: none !important;
    }
    .aboutus .inner {
        background: none !important;
        height: auto;
    }
    .aboutus .menu {
        margin: auto;
        position: inherit !important;
    }
    .aboutus .text {
        float: none !important;
        position: inherit;
        width: 100%;
        margin-top: 20px;
        height: auto;
        padding: 30px;
        border: 10px solid #e67819;
        border-radius: 16px;
    }
    .aboutus .text:after {
        content: none;
    }
    .aboutus .menu li span{
        font-size: 16px;
    }

    /* 服务项目 */
    .advbt h2 {
        font-size: 24px;
        font-weight: bold;
        height: 28px;
        line-height: 28px;
    }
    .advbt p {
        height: 17px;
        line-height: 17px;
        font-size: 16px;
        margin-top: 8px;
    }
    .adv-menu ul li{height:80px;line-height:80px;}
    .adv-menu li i{
        top: 20px;
    }

    /* 选择鸿海的理由 */
    .strtit p{
        font-size: 24px;
        font-weight: bold;
        height: 28px;
        line-height: 28px;
    }
    .strtit span{
        height: 17px;
        line-height: 17px;
        font-size: 16px;
        margin-top: 8px;
        padding:0px;
    }
    .linkBox,.ft-menu{display: none;}
 
    
}



@media screen and (max-width: 992px) {
    .adv-tab {
        display: flex;
        flex-direction: column;
        height: auto;
    }

    .adv-menu {
        width: 100%;
        float: none;
        height: auto;
    }

    .adv-menu h3 {
        display: none;
    }

    .adv-menu ul {
        display: flex;
        flex-wrap: wrap;
    }

    .adv-menu ul li {
        width: 20%;
    }

    .adv-menu li a {
        display: flex;
        justify-content: center;
        padding-left: 0px;
    }

    .adv-menu li span {
        margin-left: 10px;
    }

    .adv-menu li:after{
        content: none !important;
    }
    
    /* 优势 */
    .strnr_content{
        height: 500px;

    }
    .adv-main .item{
        padding: 30px 25px 30px 25px;
        height:auto;
    }
     
    .ad .hd .tel,.linkBox{display: none !important;}
    .ad{padding: 40px 0px;height: 320px;}
    .ad .hd .title h2{ font-size: 24px;}
    .ad .hd .title p {font-size: 16px;}

  
}

@media screen and (max-width: 769px) {
    .aboutus {padding: 40px 0 32px;}
    .aboutus .wrap-title{ margin-bottom:20px;}
    .aboutus .wrap-title i{margin: 0px auto 14px;}
    .aboutus .menu{width: 100%;height: auto;}
    .aboutus .menu li a{font-size: 14px;padding:4px 0px;}
    .aboutus .menu li i{display: block;margin: 0 auto;width:30px;height:30px;}
    .aboutus .menu li img{width:30px;}
    .aboutus .menu li:nth-last-of-type(1) a{border-right:0px;}
    .aboutus .menu li:first-child a{border-left:0px;}
    .aboutus .menu li span{margin-top: 2px;font-size:12px;}
    .aboutus .text{padding: 16px 12px;}
    .aboutus .text p{font-size:13px;}

    .adv {padding: 0px 0px; background:#fff;}
    .adv .w1200{width: 100%;}
    .advbt{margin-bottom: 20px;}
    .advbt h2{color: #000;}
    .advbt p{color: #333;}
    .adv-menu ul li {height: 60px;line-height: 60px;}
    .adv-menu li span{ display: none;}
    .adv-menu li a{height: 60px;line-height: 60px;align-items: center;}
    .adv-menu li i{position: inherit;}
    .adv-menu li i img,.adv-menu li i{height: 30px;width: auto;}
    .adv-main{height: auto;}
    .adv-main .item{padding: 20px 15px 40px 15px;}
    .adv-main .item .hd{background:none !important;height: auto;}
    .adv-main .item .hd h3{font-size: 20px;font-weight: 500; }
    .adv-main .item .hd p{margin-top: 20px; height: 72px;line-height: 24px; font-size: 14px;margin-bottom: 8px;}
    .adv-main .item .bd .con{padding: 6px 0;}
    .adv-main .item .bd .con p{font-size: 14px;margin-bottom: 0px;}
    .adv-main .item .bd a.zxBtn{width: 140px;height: 40px;line-height: 40px;text-align: center;font-size: 14px;color: #fff; background: #e67819;}
    .adv-main .item .bd a.zxBtn:after{width:12px;height: auto; background-size: cover;}
    .strnr_content{height: 440px;}
    .strnr{
    margin-top: 20px;
    }
    


}

@media screen and (max-width: 580px){
    .strength {
        padding: 46px 0;
    }
    
    .item-2 .tel{margin-top: 10px;}
    .strnr_content .wen{    padding: 15px 0;display: block;}
    .strnr_content .wen p{ font-size: 16px;}
    .strnr_content .wen i{margin: 12px 0 12px;}

    .ad .bd { padding-top: 28px;}
    .ad .bd .summary {line-height: 32px;font-size: 18px;}

}